@media (min-width: 1313px) {
  :root {
    --device: "desktop";
  }
}
@media (max-width: 1312px) {
  :root {
    --device: "laptop";
  }
}
@media (max-width: 992px) {
  :root {
    --device: "tablet";
  }
}
@media (max-width: 688px) {
  :root {
    --device: "phone";
  }
}
:root {
  --bg: #201c1b;
  --fg: #e9e6d4;
  --fx: #433c3c;
  --white: #fff;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

img {
  display: block;
  width: 100%;
}

body {
  background-color: var(--bg);
  color: var(--fg);
}

html {
  font-family: "Sura", serif;
  font-size: 120%;
  line-height: 1.6em;
  font-weight: 300;
  font-kerning: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
  color: var(--black);
}

h1 {
  font-size: 250%;
  line-height: 1.6em;
  font-weight: 500;
  margin-bottom: 2rem;
  color: var(--blue);
}

h2 {
  font-size: 150%;
  line-height: 1.6em;
  font-weight: 400;
  margin-bottom: 2rem;
  color: var(--grey);
}

h3 {
  font-size: 100%;
  line-height: 1.6em;
  font-weight: 5600;
  margin-bottom: 1rem;
  margin-top: 3rem;
  color: var(--grey);
}

p {
  font-size: 100%;
  font-weight: 400;
  margin-bottom: 1rem;
}

a {
  text-decoration: underline;
  color: var(--fg);
}
a:hover {
  color: var(--white);
}

@media (min-width: 1313px) {
  html {
    font-size: 140%;
  }
}
@media (max-width: 1312px) {
  html {
    font-size: 120%;
  }
}
@media (max-width: 992px) {
  html {
    font-size: 110%;
  }
}
@media (max-width: 688px) {
  html {
    font-size: 100%;
  }

  h1 {
    font-size: 180%;
  }
}
section.column {
  margin: auto;
  padding: 0em 4em;
}
section.column p {
  max-width: 960px;
}

@media (max-width: 992px) {
  section.column {
    padding: 0em 3em;
  }
}
@media (max-width: 688px) {
  section.column {
    padding: 0em 1.5em;
  }
}
.room {
  width: 100vw;
  height: 100vh;
  background-color: var(--bg);
  cursor: pointer;
}
.room img {
  object-fit: contain;
  width: inherit;
  height: inherit;
  display: block;
  margin: 0;
  padding: 0em;
}

nav#bottom {
  font-size: 80%;
  bottom: 1em;
  right: 1em;
  position: absolute;
  text-align: right;
  display: flex;
  text-decoration: none;
}
nav#bottom div {
  margin-left: 0.1em;
  background-color: #00000066;
  padding: 0.2em 0.6em;
}

#room_link {
  cursor: pointer;
}

.hide {
  display: none !important;
}

.btn {
  background-color: var(--fx);
  color: var(--fg);
  padding: 0.33em 1em;
  font-size: 120%;
  text-decoration: none;
  padding-bottom: 0.44em;
}
.btn:hover {
  background-color: var(--fg);
  color: var(--fx);
}

nav {
  display: flex;
  list-style-type: none;
  align-self: center;
}
nav li {
  padding-right: 1em;
}

article {
  padding-bottom: 5em;
}
